<?xml version="1.0" encoding="UTF-8"?>
<rcfilter>
    <description>Atari 5200: Unique Games</description>
    <group>
        <type game="true" bios="false" app="false" />
        <mystatus status="ignored" include="exclude" />
        <mystatus status="alternative" include="exclude" ifempty="none" />
        
        <language languages="En,Pt,En-Ja" ifempty="all" include="first" />
        <region regions="USA,Europe,World" ifempty="all" include="first" />
    </group>
</rcfilter>
